Publishing details

Changelog

libsql-abstract-perl (1.81-1) unstable; urgency=medium


  [ gregor herrmann ]
  * Import upstream version 1.81-1.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Add section for examples/sqla-format in debian/copyright.
  * Drop libmro-compat-perl from Depends and Build-Depends-Indep.
    Module is never loaded if perl > 5.10.
    Thanks, Peter Rabbitson.

 -- gregor herrmann <email address hidden>  Sat, 25 Oct 2014 18:31:52 +0200

Available diffs

Builds

Built packages

Package files